/*
Module: insurance menu
*/

@media only screen and (min-width: 766px) {

	#insurance {
		position: absolute;
		top: 102px;
		left: 274px;
		width: 696px;
		height: 25px;
	}

	ul#menu-insurance {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		display: block; 
		height: 193px;
	}

	#menu-insurance li {
		position: relative;
		list-style: none;
		margin-left: 0;
		float: left;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: 700;
		webkit-transition: background 200ms ease-in-out;
		-moz-transition: background 200ms ease-in-out;
		-ms-transition: background 200ms ease-in-out;
		-o-transition: background 200ms ease-in-out;
		transition: background 200ms ease-in-out;
	}



	#menu-insurance li a {
		padding-left: 5px;
		line-height: 25px;
		color: #ffffff;
		text-decoration: none;
		border-left: solid #ffffff 1px;
		width: 169px;
		display: block;
	}

	.sub-menu {
		margin-left: 0;
	}

	#menu-insurance li .sub-menu a {
		border: none;
		width: 169px;
		font-weight: 600;
		line-height: 20px;
		margin-left: 0;
	}


	/*Specialist classes*/
	.menu-page-specialist-classes {
		width: 174px;
		height: 100%;
	}

	/*General classes*/
	.menu-page-general-classes {
		width: 348px;
		height: 100%;
	}

	.menu-page-general-classes .sub-menu li {
		width: 49%;
		float: left;
	}
	#menu-insurance li.menu-page-general-classes a {
		width: 342px;
	}

	#menu-insurance .menu-page-general-classes .sub-menu a {
		width: 172px;
	}


	/*General claims*/
	.menu-page-claims {
		width: 174px;
		height: 100%;
	}




	/*Current menu item and hovers*/
	#menu-insurance li:hover {
		background: rgb(255, 255, 255) transparent;
		background: rgba(255, 255, 255, 0.2);
	}

	#menu-insurance .sub-menu li:hover {
		background: none;
	}

	#menu-insurance .sub-menu li a:hover {
		color: #002D62;
	}

	#menu-insurance .current-menu-item a {
		color: #FFFFFF;
	}

	#menu-insurance li .current-page-ancestor a {
		color: #002D62;
	}

	#menu-insurance .sub-menu .current-menu-item a {
		color: #002D62;
	}

	#menu-insurance .current-menu-item .sub-menu a {
		color: #FFFFFF;
	}

	#menu-insurance .current-page-ancestor {
		background: rgb(255, 255, 255) transparent;
		background: rgba(255, 255, 255, 0.2);
	}

	#menu-insurance .current-menu-item {
		background: rgb(255, 255, 255) transparent;
		background: rgba(255, 255, 255, 0.2);
	}

	#menu-insurance .sub-menu li {
		background: none;
	}

}


/*Smallish screen menu*/
@media only screen and (max-width: 1023px) and (min-width: 767px) {

	#insurance {
		position: absolute;
		top: 127px;
		left: 0;
		width: 100%;
		height: 160px;
		border-top: 25px solid #002D62;
	}

	ul#menu-insurance {
		margin: -25px auto 0 auto;
		padding: 0;
		list-style: none;
		width: 696px;
		position: relative;
	}

}

/*Small screen menu*/
@media only screen and (max-width: 767px) {
	#insurance {
		position: absolute;
		left: 0;
		top: 78px;
		margin-top: 9px;
		width: 100%;
	}

	#menu-insurance ul {
		display: block;
		margin: 0;
		width: inherit;
	}

	#menu-insurance li,
	#menu-insurance li.current_page_ancestor {
		list-style: none;
		line-height: 25px;
		background-color: #002D62;
	}

	#menu-insurance .sub-menu li {
		background-color: #BBB0A6;
		border-bottom: #FFFFFF solid 1px;
	}

	#menu-insurance li a {
		padding: 10px 0 10px 4%;
		display: block;
		line-height: 20px;
		text-transform: uppercase;
		font-size: 0.846em;
		font-weight: 600;
		text-decoration: none;
		color: #FFFFFF;
		text-indent: 10px;
	}

/*
	#menu-insurance li a:hover, #menu-insurance li a:active {
		color: #B30838;
	}

	#menu-insurance .sub-menu li a:hover, #menu-insurance .sub-menu li a:active {
		color: #002D62;
	}

	#menu-insurance .current-menu-item a {
		color: #002D62;
		}*/
		#menu-insurance .sub-menu li a:hover {
			color: #002D62;
		}

		#menu-insurance .current-menu-item a {
			color: #FFFFFF;
		}

		#menu-insurance li .current-page-ancestor a {
			color: #002D62;
		}

		#menu-insurance .sub-menu .current-menu-item a {
			color: #002D62;
		}

		#menu-insurance .current-menu-item .sub-menu a {
			color: #FFFFFF;
		}


	}